.zd_second  { overflow:hidden;}
.xam_main { padding-top:0;}
#zlt_s_l { width:25%;float:left;}
#zlt_s_r { width:72%;float:right;}
.easysite-online-survey .easysite-survey-title {
    background-color: #c40001 !important;
}


/*左侧导航*/
.zd_l_nav {  background:#fff url(/eportal/uiFramework/commonResource/image/2016072714430555059.jpg) no-repeat center bottom; background-size:cover;}
.zd_l_nav .nav_name {height:65px;line-height:65px;background:#a22224;font-size:18px;color:#fff;font-weight:bold;text-align:center;}
.zd_l_nav .nav_ul {min-height:480px;border-top:0;overflow:hidden;}
.zd_l_nav .nav_ul li a {display:block;padding-left: 40px;}
.zd_l_nav .nav_ul li.yili {width:90%;height: 60px;float:left;line-height: 60px;margin-left:15px;}
.zd_l_nav .nav_ul li.erli { width:100%; height:35px; background:url(/eportal/uiFramework/commonResource/image/2016072714424673403.png) no-repeat; background-position:34px -28px;  float:left;  }
.zd_l_nav .nav_ul li.erli:first-child { border-top:0;}
.zd_l_nav .nav_ul li a.yia {color: #444;font-size: 16px;}
.zd_l_nav .nav_ul li a.era { padding-left:52px; height:35px; line-height:35px;  color:#666;  font-size:16px; }
.zd_l_nav .nav_ul li.checked,.zd_l_nav .nav_ul li.yili:hover {border-bottom:1px solid #af0e0a;}
.zd_l_nav .nav_ul li.checked a.yia,.zd_l_nav .nav_ul li:hover a.yia {color: #c40001 !important;font-weight: bold;}
.zd_l_nav .nav_ul li.erchecked,.zd_l_nav .nav_ul li.erli:hover { background-position:34px 13px;}
.zd_l_nav .nav_ul li.erchecked a.era ,.zd_l_nav .nav_ul li.erli:hover a.era { color:#bb1111; }

/*二级列表共用*/
.sec_list { overflow:hidden; padding-top:12px;}
.sec_list li { height:40px; line-height:40px; font-size:14px; overflow:hidden;float: left; width:100%;}
.sec_list li span.fl{ display:inline-block; padding-left:25px; color:#606060;background:url(/eportal/uiFramework/commonResource/image/2024011201141925037.png) no-repeat; background-position:10px 16px;}
.sec_list li span.fr { margin-right:10px;  color:#606060}
.sec_list li a {display:inline-block;color:#606060; font-size:16px;overflow:hidden; }
.sec_list li:hover span.fl { background-position:10px -18px;}
.sec_list li:hover a,.sec_list li:hover span.fr{ color:#bb1111;}

#zxdcList {}
#zxdcList li  b{ font-style:inherit;display: inline-block; float: left; margin-right: 10px; border-radius: 4px; height: 22px; line-height: 22px; padding: 0 5px; background: #e5e5e5; color: #888; margin-top: 10px; font-size: 14px; }
#zxdcList li  b.ing { background: #c40001 ; color: #fff; }


/*分页*/
.zd_page { padding:30px 0;font-size:14px; color:#606060; text-align:center; overflow:hidden;}
.zd_page a,.rd_page a.pagingNormal { font-size:14px; color:#606060; }
.zd_page font.NormalRed { font-size:14px; color:#c22f2f; }
.zd_page a:hover { color:#bb1111; }
.zd_page .page_r { margin-right:52px; float:right; display:none;  }

/* 分页样式 */
.news_page { margin-top: 75px; text-align: center;margin-bottom: 75px; }
.news_page * { font-size: 14px; color: #bbb; margin: 0 5px; }
.news_page a, .news_page font { display: inline-block; height: 36px; line-height: 36px; min-width: 18px; text-align: center; padding: 0 12px; border: 1px solid #f4f4f4; }
.news_page font, .news_page a:hover { background: #c40001; border-color: #c40001; color: #fff; }
.news_page_num {display:inline-block;}
.news_page_num span {display:none !important;}
.news_page font.NormalRed {color: #fff;}




/*主任之窗*/
.ldbox { padding: 20px 10px;}
.ldlist { border-bottom:1px dashed #e2e2e2; padding-bottom:20px; margin-bottom:20px; overflow:hidden;}
.ldbox .pic {  width: 99px; height:127px;}
.ldbox .pic img {  width: 99px; height:127px;}
.ldbox .cont {  width: 548px;}
.ldbox .cont .tit { font-size:14px; color:#333; line-height:30px; }
.ldbox .cont .tit a { font-weight: bold; font-size:14px; color:#333; line-height:30px; }
.ldbox .cont .tit a:hover { color:#bb1111;}
.ldbox .cont .sum { line-height:28px; color:#606060; font-size:14px;}

/*图片列表*/
.img_list { overflow: hidden; width: 110%; padding-bottom:30px;}
.img_list li { float: left; margin: 20px 28px 0; width: 180px; height:170px;}
.img_list li img {  width: 180px; height:120px;}
.img_list li span { display: inline-block;  margin-top: 10px; height: 40px; overflow: hidden;  width: 100%;  }
.img_list li span a { color: #4b4641; font-size: 14px; line-height: 20px;}
.img_list li:hover span a { color:#bb1111;}

/*在线调查*/
.easysite-online-survey  { background:none !important;}
.easysite-survey-border { border:0 !important;}
.easysite-jump-page .easysite-page-text{ line-height:16px;*height:16px!important;}

/*依申请公开模块*/
.easysite-application-title { display:none !important; height:0  !important;}
.easysite-border { border:none !important;}
.easysite-application-search-title,.es-excel-title h4 span { color:#a22224 !important; }
.easysite-application-user { padding:0 !important;}
.es-meesage-cell { width:70% !important;}
.es-meesage-label { width:126px !important; }